<p id="notice"><%= notice %></p>

<h1>Est Ticks</h1>

<table>
  <thead>
    <tr>
      <th>Et desc</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @est_ticks.each do |est_tick| %>
      <tr>
        <td><%= est_tick.et_desc %></td>
        <td><%= link_to 'Show', est_tick %></td>
        <td><%= link_to 'Edit', edit_est_tick_path(est_tick) %></td>
        <td><%= link_to 'Destroy', est_tick, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Est Tick', new_est_tick_path %>
